query OdbcConnectionsList(
    $input: OdbcDsnConnectionListInput
) {
    server {
        odbcDsnConnections(
            input: $input
        ) {
            nodes {
                id
                name
                driver
                isSystem
            }
            pageInfo {
                total
                pageCount
            }
        }
    }
}
